#2521
Avatarrydeasllc
Supported

I further diagnosed the issue, and it turns out it is not Elementor.

The problem is due to the Shopic theme not being updated to be compatible with the version of jQuery that is vendored into WordPress 5.6.

Wordpress 5.6 features an updated version of jQuery that is 4 years newer than the one in WordPress 5.5.6.

Here is more information:

https://wishdesk.com/blog/new-wordpress-5-6-break-sites-on-december-2020